#include "xgputexturesize2d.h"

XGpuTextureSize2D::XGpuTextureSize2D()
    : XAsset()
    , mWidth(0)
    , mHeight(0)
{
    SetName("GPU Texture Size 2D");
}

void XGpuTextureSize2D::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGpuTextureSize2D::ParseData
}

void XGpuTextureSize2D::Clear()
{
    
}
